<?php

use app\business\GoodsBusiness;
use app\business\PayorderBusiness;
use app\business\WithdrawBusiness;
use Illuminate\Support\Arr;
use PHPUnit\Framework\TestCase;
use plugin\admin\app\common\Util;
use plugin\admin\app\model\Good;
use plugin\admin\app\model\User;
use plugin\admin\app\repositories\WithdrawRepositories;
use support\Db;
use support\Log;

class TestConfig extends TestCase
{
    public function testAppConfig(){

        $restore_array = '1,3,';
        $restore_array = explode(',', $restore_array);
        dd($restore_array);

        dd(mt_rand(1080000,1880000));
        dd(md5('jsjz123..!'));

    }
}